Subject: Re: Text problems with Cygwin >1.1.14 and TinyFugue
From: Jonathan Fosburgh <[email-masked]>
To: Jeremy Hetzler <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Nov 2002 07:32:47 -0600

On Tuesday 12 November 2002 09:10 pm, Jeremy Hetzler wrote:

When I tested under bash that was using the Cygwin console, which is cmd.exe. 
 HOwever, when I get a chance, I will reinstall 1.1.15 and try from a command 
prompt with no Cygwin shell, at least for comparison.
-- 
Jonathan Fosburgh
AIX/SAN Administrator
Communications and Computer Services
UT MD Anderson Cancer Center
Houston, TX
IBM Certified Specialist - AIX v4.3 System Administration

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/